## gummi 0.5.8

=== debian/changelog ===
gummi (0.5.8-1) unstable; urgency=low

  * New upstream release.
  * Removed spurious build-dep on libpoppler-dev (Closes: #618766).

 -- Daniel Stender <daniel@danielstender.com>  Mon, 21 Mar 2011 14:50:50 +0100

gummi (0.5.5-1) unstable; urgency=low

  * Initial release (closes: #557430).

 -- Daniel Stender <daniel@danielstender.com>  Fri, 10 Dec 2010 21:02:00 +0100
