=== debian/control ===
Source: gummi
Section: tex
Priority: optional
Maintainer: Daniel Stender <daniel@danielstender.com>
Build-Depends: debhelper (>= 7.0.50~), intltool, libglib2.0-dev (>= 2.16.0), libgtk2.0-dev (>= 2.16.0), libgtksourceview2.0-dev (>= 2.2.1), libpoppler-glib-dev, libgtkspell-dev
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/collab-maint/gummi.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/gummi.git
Homepage: http://dev.midnightcoding.org/redmine/projects/gummi

Package: gummi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, texlive-latex-base
Recommends: texlive-xetex
Description: GTK+ based LaTeX editor with live preview
 Gummi is a LaTeX editor based on GTK+.
 The basic features are:
  - Live preview pane for the compiled document,
  - BibTeX integration,
  - Helpers for tables and matrices,
  - Exporting to PDF,
  - Error checking,
  - Syntax highlighting,
  - Spellchecking,
  - Document statistics,
  - Persistent configuration.
