=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
export LDFLAGS=-Wl,--as-needed

override_dh_auto_test:

%:
	dh $@
