## gummi 0.6.1

=== debian/changelog ===
gummi (0.6.1-1) unstable; urgency=low

  * New upstream release.
  * Changes of debian/control:
    + Wrapped-and-sorted.
    + Bumped standards-version to 3.9.2 (no changed needed).
    + Bumped GTK and GLIB build-deps to 2.20 (as needed by upstream).
    + Moved dep on texlive-latex-base moved to recommends (Closes: #647774).
    + Added dep on texlive-extra-utils to recommends (LP: #874045).
    + Changed Homepage URL.
  * Changes of debian/copyright:
    + Changed to meet DEP-5, specification bumped to rev. 202.
    + Changed Source URL.
    + Expanded copyrights to 2011.
    + Upstream copyright holders now collected as Gummi-Dev Team.

 -- Daniel Stender <daniel@danielstender.com>  Fri, 02 Dec 2011 10:09:55 +0100
