=== debian/watch ===
version=3
http://dev.midnightcoding.org/redmine/projects/gummi/files /redmine/attachments/download/(?:\d+)/gummi-(.+)\.tar\.gz
