## gummi 0.6.3

=== debian/changelog ===
gummi (0.6.3-1.2+deb7u2) oldstable; urgency=medium

  * no-predictable-tmpfiles.patch: use upstream fix (Closes: #812577).

 -- Daniel Stender <debian@danielstender.com>  Wed, 27 Jan 2016 15:00:39 +0100

gummi (0.6.3-1.2+deb7u1) oldstable; urgency=medium

  * Added no-predictable-tmpfiles.patch, fix of CVE 2015-7758 (Closes: #756432).

 -- Daniel Stender <debian@danielstender.com>  Mon, 30 Nov 2015 14:06:45 +0100

gummi (0.6.3-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "gummi leaks file descriptors leading to a crash if the fd limit
    is reached": add patch fix_fd_leak.patch from Justus Winter:
    close file descriptors.
    (Closes: #688112)

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Sep 2012 17:27:44 +0200

gummi (0.6.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "Gummi should depend on enchant": add it to Depends.
    (Closes: #669625)

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Sep 2012 15:00:37 +0200

gummi (0.6.3-1) unstable; urgency=low

  * New upstream release.
  * Added libgthread-2.0_link.patch (from 0.6.1-1ubuntu1):
    + debian/control: added build-dep for dh-autoreconf.
    + debian/rules: added autoreconf to dh plus override.
  * debian/rules: added override for dh_auto_clean.
  * Bumped standards version to 3.9.3 (no changes needed).
  * Changed watch file.
  * Changes of debian/copyright:
    + Changed DEP-5 URI.
    + Expanded copyrights to 2012.

 -- Daniel Stender <daniel@danielstender.com>  Fri, 30 Mar 2012 09:45:02 +0200
