=== debian/control ===
--- 
+++ 
@@ -4,20 +4,21 @@
 Maintainer: Daniel Stender <daniel@danielstender.com>
 Build-Depends:
  debhelper (>= 7.0.50~),
+ dh-autoreconf,
  intltool,
  libglib2.0-dev (>= 2.20),
  libgtk2.0-dev (>= 2.20),
  libgtksourceview2.0-dev (>= 2.2.1),
  libgtkspell-dev,
  libpoppler-glib-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/collab-maint/gummi.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/gummi.git
 Homepage: http://gummi.midnightcoding.org/
 
 Package: gummi
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}, enchant
 Recommends: texlive-latex-base, texlive-extra-utils, texlive-xetex
 Description: GTK+ based LaTeX editor with live preview
  Gummi is a LaTeX editor based on GTK+.
