=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
export LDFLAGS=-Wl,--as-needed

%:
	dh $@ --with autoreconf

#override_dh_auto_clean:
#	rm -Rf data/misc/gummi.desktop
#	dh_auto_clean

override_dh_auto_test:

override_dh_autoreconf:
	dh_autoreconf --as-needed
