## gummi 0.6.5

=== debian/changelog ===
gummi (0.6.5-3) unstable; urgency=low

  * Fix "FTBFS: automake errors":
    add patch automake-subdirs.patch:
    pass subdir-objects to AM_INIT_AUTOMAKE.
    (Closes: #725534) Thanks to Gregor Herrmann.
  * deb/control:
    + changed maintainer email address.
    + bumped standards to 3.9.5 (no changed needed).
  * deb/copyright:
    + extended copyrights to 2014.
    + changed email address for Daniel Stender.
  * added gummi.desktop.patch.

 -- Daniel Stender <debian@danielstender.com>  Sun, 09 Feb 2014 18:27:00 +0100

gummi (0.6.5-2) unstable; urgency=low

  * deb/control:
    * changed VCS fields.

 -- Daniel Stender <daniel@danielstender.com>  Sat, 01 Jun 2013 18:54:01 +0200

gummi (0.6.5-1) unstable; urgency=low

  * New upstream release.
  * Bumped standards version to 3.9.4 (no changes needed).
  * deb/copyright: extended copyrights to 2013.
  * deb/rules:
    + added override for dh_installchangelogs.
    + removed override for dh_auto_test.
  * Bumped debhelper level to 9 (deb/control and deb/compat).
  * deb/patches:
    + removed fix_fd_leak_path (improved by upstream).
    + changed libgthread-2.0_link.patch.

 -- Daniel Stender <daniel@danielstender.com>  Sat, 11 May 2013 09:04:29 +0200
