=== debian/watch ===
version=3
http://dev.midnightcoding.org/projects/gummi/files /attachments/download/(?:\d+)/gummi-(.+)\.tar\.gz
