## gummi 0.6.6

=== debian/changelog ===
gummi (0.6.6-1) unstable; urgency=medium

  * New upstream release (Closes: #812577).
  * deb/copyright:
    + installed Files-Excluded (stripping src/gummi, src/syncTeX).
    + expanded copyright spans.
  * Updated use-system-synctex.patch.
  * Dropped:
    + no-predictable-tmpfiles.patch (CVE-2015-7758 solved by upstream).
    + gummi.desktop.patch (applied upstream).
    + upgrade_datadir.patch (applied upstream).
    + add-missing-chooser-title.patch (originated from upstream).
    + libgthread-2.0_link.patch (applied upstream).
    + automake-subdirs.patch (applied upstream, src/Makefile.am).

 -- Daniel Stender <debian@danielstender.com>  Wed, 27 Jan 2016 21:18:48 +0100

gummi (0.6.5-7) unstable; urgency=medium

  * Added add-missing-chooser-title.patch (Closes: #785605).
  * Added upgrade_datadir.patch (Closes: #808791).

 -- Daniel Stender <debian@danielstender.com>  Mon, 28 Dec 2015 18:50:39 +0100

gummi (0.6.5-6) unstable; urgency=medium

  * Added no-predictable-tmpfiles.patch, fix of CVE-2015-7758 (Closes: #756432).

 -- Daniel Stender <debian@danielstender.com>  Sun, 29 Nov 2015 01:35:11 +0100

gummi (0.6.5-5) unstable; urgency=medium

  * deb/copyright:
    + changed "MIT" to "Expat".
    + put deb/* under the same license as upstream.
    + updated Source.
  * deb/gbp.conf: updated a section header (import-orig).
  * Dropped debian/menu because of CTTE #74573 (the binary ships a desktop
    file).
  * Updated patch headers.

 -- Daniel Stender <debian@danielstender.com>  Wed, 28 Oct 2015 22:10:44 +0100

gummi (0.6.5-4) unstable; urgency=low

  * Use synctex parser provided by libsynctex-dev (Closes: #753827):
    + added use-system-synctex.patch (thanks to Sebastian Ramacher).
    + added libsyntex-dev to b-ds.
  * deb/changelog: fixed typos.
  * deb/control:
    + Updated Maintainer and Uploaders (package moved to Debian Science).
    + bumped standards to 3.9.6 (no changes needed).
    + updated Vcs-Git and -Browser (Debian Science),
      and Homepage (project moved to Github).
  * deb/copyright: updated.
  * deb/rules: removed override for dh_installchangelogs (obsolete).
  * deb/watch: updated (moved to Github).
  * added deb/gbp.conf, deb/source/local-options.
  * wrap-and-sort -a -s.

 -- Daniel Stender <debian@danielstender.com>  Wed, 29 Apr 2015 07:14:01 +0200
