=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,3 @@
 
 override_dh_autoreconf:
 	dh_autoreconf --as-needed
-
-override_dh_installchangelogs:
-	dh_installchangelogs ChangeLog
-
