=== debian/watch ===
version=3
https://github.com/alexandervdm/gummi/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
