=== debian/changelog ===
gummi (0.7.999-1) unstable; urgency=medium

  * New upstream release.
  * Remove all patches: applied upstream.
  * debian/control:
    + Bump Standards-Version to 4.4.1.
    + Build-depend on debhelper-compat = 12 instead of debhelper >= 11.
    + Adjust Build-dependencies for new upstream release. Among others,
      gummi was ported to GTK3 and now Build-Depends on gtksourceview3
      instead of gtksourceview2 (Closes: #885681).
    + Adjust binary description to match new upstream release.
  * Remove debian/compat, useless because of debhelper-compat.
  * Bump copyright years.
  * Run wrap-and-sort -a.

 -- Hugo Lefeuvre <hle@debian.org>  Thu, 31 Oct 2019 09:43:51 +0100

gummi (0.6.6-5) unstable; urgency=high

  * Fix FTBFS again new libsyntex (Closes: #896566).
    Ack Samuel Thibault for the patch !
  * Bump Standards-Version to 4.1.4.
  * Bump compat to 11. Update debhelper dependency accordingly.
  * Update Vcs-* fields (salsa migration).
  * Bump copyright years.
  * Bump debian/watch to version 4.
  * Remove unnecessary --parallel build option.
  * Remove trailing whitespaces from debian/changelog.

 -- Hugo Lefeuvre <hle@debian.org>  Tue, 15 May 2018 21:38:45 -0400

gummi (0.6.6-4) unstable; urgency=medium

  * Upload to unstable.
  * Bump Standards-Version to 4.0.0.
  * Remove dependency on dh-autoreconf (useless because compat=10).
  * Remove --with autoreconf in debian/rules.

 -- Hugo Lefeuvre <hle@debian.org>  Tue, 29 Aug 2017 11:50:27 +0200

gummi (0.6.6-3) experimental; urgency=low

  * debian/rules:
    + Enable parallel building (Closes: #820617).
    + Add hardening flags to the build options.
  * Bump compat level to 10, update debhelper dependency accordingly.
  * Bump copyright years in debian/copyright.

 -- Hugo Lefeuvre <hle@debian.org>  Sat, 10 Jun 2017 11:28:49 +0200

gummi (0.6.6-2) unstable; urgency=low

  * New Maintainer (Closes: #816502).
  * debian/control:
    + Add Hugo Lefeuvre in the Uploaders field, remove Daniel Stender.
    + Bump Standards-Version to 3.9.8.
    + Use HTTPS protocol in the Vcs-Browser field.
    + Update Vcs-Git to use an encrypted transport protocol.
    + Run wrap-and-sort.
  * debian/copyright:
    + Add a copyright entry for Hugo Lefeuvre;
    + Update Format field to match DEP5 recommandations.

 -- Hugo Lefeuvre <hle@debian.org>  Mon, 20 Jun 2016 21:29:41 +0200
