=== debian/watch ===
version=4
https://github.com/alexandervdm/gummi/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
