## gummi 0.8.1

=== debian/changelog ===
gummi (0.8.1-1ubuntu0.20.04.1) focal; urgency=medium

  * Backport latest upstream version to focal, as 0.7.999 was not meant to be
    used in production and contains multiple critical bugs. (LP: #1872667)

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Mon, 01 Jun 2020 12:40:04 +0200

gummi (0.8.1-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 0.8.1 (Closes: #951634)
  * Add upstream/metadata
  * Add "Rules-Requires-Root:no"
  * Fix control with cme
  * Remove Redundanct Files-Excluded section
    +it is not in the upstream anymore
  * Fix spellings
  * Add salsa-ci file (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 25 Mar 2020 18:27:44 +0000
