=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: gummi
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Hugo Lefeuvre <hle@debian.org>
 Section: tex
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Hugo Lefeuvre <hle@debian.org>
 Build-Depends: debhelper-compat (= 12),
                intltool,
-               libglib2.0-dev (>= 2.20),
+               libglib2.0-dev,
                libgtk-3-dev,
                libgtksourceview-3.0-dev,
                libgtkspell3-3-dev,
                libpoppler-glib-dev,
                libsynctex-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/science-team/gummi
 Vcs-Git: https://salsa.debian.org/science-team/gummi.git
 Homepage: https://github.com/alexandervdm/gummi
+Rules-Requires-Root: no
 
 Package: gummi
 Architecture: any
