## gummi 0.8.3%2Breally0.8.1

=== debian/changelog ===
gummi (0.8.3+really0.8.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply patch to fix typesetter parsing (Closes: #1012150)

 -- Martin Dosch <martin@mdosch.de>  Fri, 05 May 2023 12:36:08 +0000

gummi (0.8.3-1) unstable; urgency=high

  * Team Upload
  * New upstream version 0.8.3 (Closes: #1030293, #1012150)

 -- Martin Dosch <martin@mdosch.de>  Fri, 21 Apr 2023 05:15:00 +0000
