## gummi 0.8.3%2Breally0.8.3

=== debian/changelog ===
gummi (0.8.3+really0.8.3-6) unstable; urgency=medium

  * d/patches: Use gtksourceview-4. (Closes: #1110180)

 -- Martin Dosch <martin@mdosch.de>  Mon, 11 Aug 2025 18:57:11 +0000

gummi (0.8.3+really0.8.3-5) unstable; urgency=medium

  * Run wrap-and-sort -ast on debian/.
  * d/control: Build dep on gtksourceview-3 again.
  * d/patches: Remove patch to build against gtksourceview-4.
  * d/control: Bump Standards-Version to 4.7.2 (no change).
  * d/patches: Add patch to build with gcc-15. (Closes: 1096791)

 -- Martin Dosch <martin@mdosch.de>  Thu, 06 Mar 2025 20:13:00 +0000

gummi (0.8.3+really0.8.3-4) unstable; urgency=medium

  [ Boyuan Yang ]
  * debian/control: Bump S-D to 4.7.0.
  * Prepare new upload.

  [ Martin Dosch ]
  * Upload new build to unstable.

 -- Martin Dosch <martin@mdosch.de>  Wed, 09 Oct 2024 22:43:37 +0200

gummi (0.8.3+really0.8.3-3) unstable; urgency=medium

  * d/patches: Add patch to build against gtksourceview-4.
  * d/control: Build-dep on libgtksourceview-4-dev.

 -- Martin Dosch <martin@mdosch.de>  Fri, 02 Aug 2024 20:08:24 +0000

gummi (0.8.3+really0.8.3-2) unstable; urgency=medium

  * Team upload.
  * debian/control: Bump Standards-Version to 4.7.0.

  [ Martin Dosch ]
  * d/control: Remove Hugo Lefeuvre from uploaders. (Closes: #1050266)

 -- Boyuan Yang <byang@debian.org>  Thu, 25 Apr 2024 21:18:12 -0400

gummi (0.8.3+really0.8.3-1) unstable; urgency=medium

  [ Martin Dosch ]
  * Team Upload.
  * Removed patch to fix typesetter parsing.
  * Change version number to 0.8.3+really0.8.3-1.

  [ Georges Khaznadar ]
  * merged Janitor's changes

 -- Martin Dosch <martin@mdosch.de>  Sun, 11 Jun 2023 16:23:47 +0000
