=== debian/control ===
Source: gummi
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Martin Dosch <martin@mdosch.de>,
Section: tex
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 intltool,
 libglib2.0-dev,
 libgtk-3-dev,
 libgtksourceview-3.0-dev,
 libgtkspell3-3-dev,
 libpoppler-glib-dev,
 libsynctex-dev,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/science-team/gummi
Vcs-Git: https://salsa.debian.org/science-team/gummi.git
Homepage: https://github.com/alexandervdm/gummi
Rules-Requires-Root: no

Package: gummi
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 texlive-extra-utils,
 texlive-latex-base,
 texlive-xetex,
Description: simple LaTeX editor with live preview
 Gummi is a LaTeX editor based on GTK3.
 The basic features are:
  - Live preview pane for the compiled document,
  - BibTeX integration,
  - Helpers for tables and matrices,
  - Exporting to PDF,
  - Error checking,
  - Syntax highlighting,
  - Spellchecking,
  - Document statistics,
  - Persistent configuration.
